fix random typos

Signed-off-by: Mike Frysinger <vapier@gentoo.org>
This commit is contained in:
Mike Frysinger 2011-10-16 19:02:21 -04:00
parent 7644e027fd
commit 9f95878bbd
6 changed files with 12 additions and 12 deletions

View File

@ -10,7 +10,7 @@ depend()
keyword -prefix -timeout
}
dir_writeable()
dir_writable()
{
mkdir "$1"/.test.$$ 2>/dev/null && rmdir "$1"/.test.$$
}
@ -25,7 +25,7 @@ cleanup_tmp_dir()
if ! [ -d "$dir" ]; then
mkdir -p "$dir" || return $?
fi
dir_writeable "$dir" || return 1
dir_writable "$dir" || return 1
chmod a+rwt "$dir" 2> /dev/null
cd "$dir" || return 1
if yesno $wipe_tmp; then
@ -89,7 +89,7 @@ start()
fi
done
if dir_writeable /var/run; then
if dir_writable /var/run; then
ebegin "Creating user login records"
local xtra=
[ "$RC_UNAME" = NetBSD ] && xtra=x
@ -131,7 +131,7 @@ start()
cleanup_tmp_dir "$tmp"
done
if dir_writeable /tmp; then
if dir_writable /tmp; then
# Make sure our X11 stuff have the correct permissions
# Omit the chown as bootmisc is run before network is up
# and users may be using lame LDAP auth #139411
@ -144,7 +144,7 @@ start()
fi
if yesno $log_dmesg; then
if $logw || dir_writeable /var/log; then
if $logw || dir_writable /var/log; then
# Create an 'after-boot' dmesg log
if [ "$RC_SYS" != VSERVER -a "$RC_SYS" != OPENVZ ]; then
dmesg > /var/log/dmesg

View File

@ -11,7 +11,7 @@ depend()
start()
{
ebegin "Bulding the dev database"
ebegin "Building the dev database"
if [ /var/run/dev.db -nt /dev ]; then
:
else

View File

@ -19,7 +19,7 @@ start() {
}
stop() {
ebegin "Deactiving kernel core dump device"
ebegin "Deactivating kernel core dump device"
dumpon off
eend $?
}

View File

@ -91,7 +91,7 @@ start()
_reboot
fi;;
8) ewend 1 "Operational error"; return 0;;
12) ewend 1 "fsck interupted";;
12) ewend 1 "fsck interrupted";;
*) eend 2 "Filesystems couldn't be fixed";;
esac
_abort || return 1

View File

@ -59,7 +59,7 @@ start() {
return 1
fi
# Use a statefull firewall
# Use a stateful firewall
ipfw add check-state
ipfw add pass tcp from me to any established
@ -123,7 +123,7 @@ start() {
ipfw add deny udp from any to any 520 in
# Noise from webbrowsing.
# The statefull filter is a bit agressive, and will cause some
# The stateful filter is a bit aggressive, and will cause some
# connection teardowns to be logged.
ipfw add deny tcp from any 80,443 to any 1024-65535 in

View File

@ -88,7 +88,7 @@ keyword() {
[ -n "$*" ] && echo "keyword $*"
}
# Descript the init script to the user
# Describe the init script to the user
describe()
{
if [ -n "$description" ]; then
@ -217,7 +217,7 @@ if [ -n "$opts" ]; then
fi
while [ -n "$1" ]; do
# Sepcial case depend
# Special case depend
if [ "$1" = depend ]; then
shift
_depend